/*
 * This file is generated by jOOQ.
 */
package de.ship.db;


import de.ship.db.tables.TCoreAnnotation;
import de.ship.db.tables.TCoreClone;
import de.ship.db.tables.TCoreDevice;
import de.ship.db.tables.TCoreElementHierarchy;
import de.ship.db.tables.TCoreElementHierarchyAndGroup;
import de.ship.db.tables.TCoreElementHierarchyGroup;
import de.ship.db.tables.TCoreElementnote;
import de.ship.db.tables.TCoreElementpublic;
import de.ship.db.tables.TCoreElementrole;
import de.ship.db.tables.TCoreElementtype;
import de.ship.db.tables.TCoreGroup;
import de.ship.db.tables.TCoreGroupprivilege;
import de.ship.db.tables.TCoreLastchange;
import de.ship.db.tables.TCoreLifetime;
import de.ship.db.tables.TCoreLogic;
import de.ship.db.tables.TCoreLogicandgrp;
import de.ship.db.tables.TCoreLogiccond;
import de.ship.db.tables.TCoreLogiclist;
import de.ship.db.tables.TCoreLogicorgrp;
import de.ship.db.tables.TCoreLogicsubst;
import de.ship.db.tables.TCoreLogictype;
import de.ship.db.tables.TCoreMaintenance;
import de.ship.db.tables.TCoreMissingclass;
import de.ship.db.tables.TCoreMissinglist;
import de.ship.db.tables.TCoreMissingmaster;
import de.ship.db.tables.TCoreMissingvalue;
import de.ship.db.tables.TCorePerson;
import de.ship.db.tables.TCorePersonAttr;
import de.ship.db.tables.TCorePrivilege;
import de.ship.db.tables.TCoreProcesstype;
import de.ship.db.tables.TCoreProcessvar;
import de.ship.db.tables.TCorePublic;
import de.ship.db.tables.TCoreRepeatgrp;
import de.ship.db.tables.TCoreScale;
import de.ship.db.tables.TCoreSpy;
import de.ship.db.tables.TCoreStage;
import de.ship.db.tables.TCoreStudy;
import de.ship.db.tables.TCoreStudygroup;
import de.ship.db.tables.TCoreTranslation;
import de.ship.db.tables.TCoreTranslationKey;
import de.ship.db.tables.TCoreUmls;
import de.ship.db.tables.TCoreUmlsimport;
import de.ship.db.tables.TCoreUnit;
import de.ship.db.tables.TCoreUsergroup;
import de.ship.db.tables.TCoreUserprivilege;
import de.ship.db.tables.TCoreValue;
import de.ship.db.tables.TCoreValuelist;
import de.ship.db.tables.TCoreValueparam;
import de.ship.db.tables.TCoreValuetype;
import de.ship.db.tables.TCoreVargrp;
import de.ship.db.tables.TCoreVariable;
import de.ship.db.tables.TCoreVariableSegment;
import de.ship.db.tables.TCoreVariableattr;
import de.ship.db.tables.TCoreVariableattrtype;
import de.ship.db.tables.TDmCalculated;
import de.ship.db.tables.TDmDocumentation;
import de.ship.db.tables.TDmMaillist;
import de.ship.db.tables.TDmMissingcode;
import de.ship.db.tables.TDmMissingvalue;
import de.ship.db.tables.TDmPerson;
import de.ship.db.tables.TDmRecipient;
import de.ship.db.tables.TDmTablecopy;
import de.ship.db.tables.TDmTabledef;
import de.ship.db.tables.TDmTablegrp;
import de.ship.db.tables.TDmTablegrpdetail;
import de.ship.db.tables.TDmTransfer;
import de.ship.db.tables.TDmTranspose;
import de.ship.db.tables.TDmVarAdd;
import de.ship.db.tables.TImportConfig;
import de.ship.db.tables.TImportLog;
import de.ship.db.tables.TImportMapping;
import de.ship.db.tables.TInputDisplayvar;
import de.ship.db.tables.TInputExport;
import de.ship.db.tables.TInputHelp;
import de.ship.db.tables.TInputHelpparam;
import de.ship.db.tables.TInputLabel;
import de.ship.db.tables.TInputLanguage;
import de.ship.db.tables.TInputParam;
import de.ship.db.tables.TInputParser;
import de.ship.db.tables.TInputReference;
import de.ship.db.tables.TInputStaticvars;
import de.ship.db.tables.TInputStyle;
import de.ship.db.tables.TInputType;
import de.ship.db.tables.TInputTypeparam;
import de.ship.db.tables.TInputTypeparamlist;
import de.ship.db.tables.TInputVariable;
import de.ship.db.tables.TInputWebform;
import de.ship.db.tables.TUmlsMrconso;
import de.ship.db.tables.TWebApplication;
import de.ship.db.tables.TWebSessionstate;
import de.ship.db.tables.VCoreAnnotationMaelstrom;
import de.ship.db.tables.VCoreChildrensize;
import de.ship.db.tables.VCoreCombinedLabel;
import de.ship.db.tables.VCoreElementHierarchy;
import de.ship.db.tables.VCoreElementHierarchyCount;
import de.ship.db.tables.VCoreElementHierarchyVars;
import de.ship.db.tables.VCoreElementLabel;
import de.ship.db.tables.VCoreElementTree;
import de.ship.db.tables.VCoreElementnoteDeDe;
import de.ship.db.tables.VCoreForm;
import de.ship.db.tables.VCoreGroup;
import de.ship.db.tables.VCoreHierarchyNext0De;
import de.ship.db.tables.VCoreHierarchyShip4De;
import de.ship.db.tables.VCoreHierarchyTrend1De;
import de.ship.db.tables.VCoreJumplist;
import de.ship.db.tables.VCoreLabel;
import de.ship.db.tables.VCoreLanguage;
import de.ship.db.tables.VCoreLanguagedefsOrphans;
import de.ship.db.tables.VCoreLogic;
import de.ship.db.tables.VCoreLogicchain;
import de.ship.db.tables.VCoreLogiccond;
import de.ship.db.tables.VCoreMissing;
import de.ship.db.tables.VCoreMissingDeDe;
import de.ship.db.tables.VCoreMissinglist;
import de.ship.db.tables.VCoreMissinglistUsage;
import de.ship.db.tables.VCoreNojumplist;
import de.ship.db.tables.VCoreProcessvar;
import de.ship.db.tables.VCoreRightElement;
import de.ship.db.tables.VCoreStudy;
import de.ship.db.tables.VCoreStudyForm;
import de.ship.db.tables.VCoreTranslation;
import de.ship.db.tables.VCoreTranslationCrf;
import de.ship.db.tables.VCoreTranslationFull;
import de.ship.db.tables.VCoreTranslationLong;
import de.ship.db.tables.VCoreTranslationShort;
import de.ship.db.tables.VCoreUmls;
import de.ship.db.tables.VCoreUmlsimport;
import de.ship.db.tables.VCoreUniqueNamePrefix;
import de.ship.db.tables.VCoreUnit;
import de.ship.db.tables.VCoreUserapplright;
import de.ship.db.tables.VCoreUserprivilege;
import de.ship.db.tables.VCoreValue;
import de.ship.db.tables.VCoreValueDeDe;
import de.ship.db.tables.VCoreValuelist;
import de.ship.db.tables.VCoreValuelistDataquier;
import de.ship.db.tables.VCoreValuelistDeDe;
import de.ship.db.tables.VCoreValuelistJsonb;
import de.ship.db.tables.VCoreValuelistJsonbNatural;
import de.ship.db.tables.VCoreValuelistPerson;
import de.ship.db.tables.VCoreValuelistPersonlist;
import de.ship.db.tables.VCoreVariable;
import de.ship.db.tables.VCoreVariableSegment;
import de.ship.db.tables.VCoreVariableattr;
import de.ship.db.tables.VDataquier;
import de.ship.db.tables.VDataquier2Missinglists;
import de.ship.db.tables.VDataquierAll;
import de.ship.db.tables.VDataquierLogic;
import de.ship.db.tables.VDataquierLogiccond;
import de.ship.db.tables.VDataquierMissinglist;
import de.ship.db.tables.VDataquierMissinglistQs;
import de.ship.db.tables.VDataquierNotes;
import de.ship.db.tables.VDataquierValuelist;
import de.ship.db.tables.VDdLastchange;
import de.ship.db.tables.VDmCalcVarAdd;
import de.ship.db.tables.VDmElementE0;
import de.ship.db.tables.VDmElementN0;
import de.ship.db.tables.VDmElementP0;
import de.ship.db.tables.VDmElementS3;
import de.ship.db.tables.VDmElementS4;
import de.ship.db.tables.VDmElementT1;
import de.ship.db.tables.VDmFillgroup;
import de.ship.db.tables.VDmLogic;
import de.ship.db.tables.VDmMailing;
import de.ship.db.tables.VDmStudy;
import de.ship.db.tables.VDmTablecopy;
import de.ship.db.tables.VDmTablegroup;
import de.ship.db.tables.VDmTablevar;
import de.ship.db.tables.VDmTranspose;
import de.ship.db.tables.VImportConfigTree;
import de.ship.db.tables.VImportLog;
import de.ship.db.tables.VInputHelpDeDe;
import de.ship.db.tables.VInputHelpparam;
import de.ship.db.tables.VInputHelpparamCheck;
import de.ship.db.tables.VInputPersonright;
import de.ship.db.tables.VInputType;
import de.ship.db.tables.VInputTypeDeDe;
import de.ship.db.tables.VInputVariable;
import de.ship.db.tables.VIsDepartment;
import de.ship.db.tables.VIsElement;
import de.ship.db.tables.VIsForm;
import de.ship.db.tables.VIsStudy;
import de.ship.db.tables.VIsStudygroup;
import de.ship.db.tables.VIsSubdepartment;
import de.ship.db.tables.VIsVariable;
import de.ship.db.tables.VMaelstromAnnotation;
import de.ship.db.tables.VMaelstromDef;
import de.ship.db.tables.VMaelstromTaxonomy;
import de.ship.db.tables.VMissinglistUsers;
import de.ship.db.tables.VNovariable;
import de.ship.db.tables.VPrivilege;
import de.ship.db.tables.VRedcapLogic;
import de.ship.db.tables.VRestElement;
import de.ship.db.tables.VRestSearch;
import de.ship.db.tables.VRestValuelist;
import de.ship.db.tables.VRestVariable;
import de.ship.db.tables.VSquareLimit;
import de.ship.db.tables.VSquareValuelist;
import de.ship.db.tables.VUniqueName;
import de.ship.db.tables.VVariable;
import de.ship.db.tables.VVersion;
import de.ship.db.tables.VWebApplicationSessionstate;


/**
 * Convenience access to all tables in common_dd.
 */
@SuppressWarnings({ "all", "unchecked", "rawtypes" })
public class Tables {

    /**
     * The table <code>common_dd.t_core_annotation</code>.
     */
    public static final TCoreAnnotation T_CORE_ANNOTATION = TCoreAnnotation.T_CORE_ANNOTATION;

    /**
     * The table <code>common_dd.t_core_clone</code>.
     */
    public static final TCoreClone T_CORE_CLONE = TCoreClone.T_CORE_CLONE;

    /**
     * The table <code>common_dd.t_core_device</code>.
     */
    public static final TCoreDevice T_CORE_DEVICE = TCoreDevice.T_CORE_DEVICE;

    /**
     * The table <code>common_dd.t_core_element_hierarchy</code>.
     */
    public static final TCoreElementHierarchy T_CORE_ELEMENT_HIERARCHY = TCoreElementHierarchy.T_CORE_ELEMENT_HIERARCHY;

    /**
     * Variable reference for hierarchy element groups. See
     * t_core_element_hierarchy group.
     */
    public static final TCoreElementHierarchyAndGroup T_CORE_ELEMENT_HIERARCHY_AND_GROUP = TCoreElementHierarchyAndGroup.T_CORE_ELEMENT_HIERARCHY_AND_GROUP;

    /**
     * group multiple hierarchy elements as group with min and max to define how
     * many of these variables must be filled out. Currently used in interview
     * only.
     */
    public static final TCoreElementHierarchyGroup T_CORE_ELEMENT_HIERARCHY_GROUP = TCoreElementHierarchyGroup.T_CORE_ELEMENT_HIERARCHY_GROUP;

    /**
     * The table <code>common_dd.t_core_elementnote</code>.
     */
    public static final TCoreElementnote T_CORE_ELEMENTNOTE = TCoreElementnote.T_CORE_ELEMENTNOTE;

    /**
     * The table <code>common_dd.t_core_elementpublic</code>.
     */
    public static final TCoreElementpublic T_CORE_ELEMENTPUBLIC = TCoreElementpublic.T_CORE_ELEMENTPUBLIC;

    /**
     * The table <code>common_dd.t_core_elementrole</code>.
     */
    public static final TCoreElementrole T_CORE_ELEMENTROLE = TCoreElementrole.T_CORE_ELEMENTROLE;

    /**
     * The table <code>common_dd.t_core_elementtype</code>.
     */
    public static final TCoreElementtype T_CORE_ELEMENTTYPE = TCoreElementtype.T_CORE_ELEMENTTYPE;

    /**
     * The table <code>common_dd.t_core_group</code>.
     */
    public static final TCoreGroup T_CORE_GROUP = TCoreGroup.T_CORE_GROUP;

    /**
     * The table <code>common_dd.t_core_groupprivilege</code>.
     */
    public static final TCoreGroupprivilege T_CORE_GROUPPRIVILEGE = TCoreGroupprivilege.T_CORE_GROUPPRIVILEGE;

    /**
     * The table <code>common_dd.t_core_lastchange</code>.
     */
    public static final TCoreLastchange T_CORE_LASTCHANGE = TCoreLastchange.T_CORE_LASTCHANGE;

    /**
     * The table <code>common_dd.t_core_lifetime</code>.
     */
    public static final TCoreLifetime T_CORE_LIFETIME = TCoreLifetime.T_CORE_LIFETIME;

    /**
     * The table <code>common_dd.t_core_logic</code>.
     */
    public static final TCoreLogic T_CORE_LOGIC = TCoreLogic.T_CORE_LOGIC;

    /**
     * The table <code>common_dd.t_core_logicandgrp</code>.
     */
    public static final TCoreLogicandgrp T_CORE_LOGICANDGRP = TCoreLogicandgrp.T_CORE_LOGICANDGRP;

    /**
     * The table <code>common_dd.t_core_logiccond</code>.
     */
    public static final TCoreLogiccond T_CORE_LOGICCOND = TCoreLogiccond.T_CORE_LOGICCOND;

    /**
     * The table <code>common_dd.t_core_logiclist</code>.
     */
    public static final TCoreLogiclist T_CORE_LOGICLIST = TCoreLogiclist.T_CORE_LOGICLIST;

    /**
     * The table <code>common_dd.t_core_logicorgrp</code>.
     */
    public static final TCoreLogicorgrp T_CORE_LOGICORGRP = TCoreLogicorgrp.T_CORE_LOGICORGRP;

    /**
     * The table <code>common_dd.t_core_logicsubst</code>.
     */
    public static final TCoreLogicsubst T_CORE_LOGICSUBST = TCoreLogicsubst.T_CORE_LOGICSUBST;

    /**
     * The table <code>common_dd.t_core_logictype</code>.
     */
    public static final TCoreLogictype T_CORE_LOGICTYPE = TCoreLogictype.T_CORE_LOGICTYPE;

    /**
     * The table <code>common_dd.t_core_maintenance</code>.
     */
    public static final TCoreMaintenance T_CORE_MAINTENANCE = TCoreMaintenance.T_CORE_MAINTENANCE;

    /**
     * The table <code>common_dd.t_core_missingclass</code>.
     */
    public static final TCoreMissingclass T_CORE_MISSINGCLASS = TCoreMissingclass.T_CORE_MISSINGCLASS;

    /**
     * The table <code>common_dd.t_core_missinglist</code>.
     */
    public static final TCoreMissinglist T_CORE_MISSINGLIST = TCoreMissinglist.T_CORE_MISSINGLIST;

    /**
     * The table <code>common_dd.t_core_missingmaster</code>.
     */
    public static final TCoreMissingmaster T_CORE_MISSINGMASTER = TCoreMissingmaster.T_CORE_MISSINGMASTER;

    /**
     * The table <code>common_dd.t_core_missingvalue</code>.
     */
    public static final TCoreMissingvalue T_CORE_MISSINGVALUE = TCoreMissingvalue.T_CORE_MISSINGVALUE;

    /**
     * The table <code>common_dd.t_core_person</code>.
     */
    public static final TCorePerson T_CORE_PERSON = TCorePerson.T_CORE_PERSON;

    /**
     * The table <code>common_dd.t_core_person_attr</code>.
     */
    public static final TCorePersonAttr T_CORE_PERSON_ATTR = TCorePersonAttr.T_CORE_PERSON_ATTR;

    /**
     * The table <code>common_dd.t_core_privilege</code>.
     */
    public static final TCorePrivilege T_CORE_PRIVILEGE = TCorePrivilege.T_CORE_PRIVILEGE;

    /**
     * The table <code>common_dd.t_core_processtype</code>.
     */
    public static final TCoreProcesstype T_CORE_PROCESSTYPE = TCoreProcesstype.T_CORE_PROCESSTYPE;

    /**
     * The table <code>common_dd.t_core_processvar</code>.
     */
    public static final TCoreProcessvar T_CORE_PROCESSVAR = TCoreProcessvar.T_CORE_PROCESSVAR;

    /**
     * The table <code>common_dd.t_core_public</code>.
     */
    public static final TCorePublic T_CORE_PUBLIC = TCorePublic.T_CORE_PUBLIC;

    /**
     * The table <code>common_dd.t_core_repeatgrp</code>.
     */
    public static final TCoreRepeatgrp T_CORE_REPEATGRP = TCoreRepeatgrp.T_CORE_REPEATGRP;

    /**
     * The table <code>common_dd.t_core_scale</code>.
     */
    public static final TCoreScale T_CORE_SCALE = TCoreScale.T_CORE_SCALE;

    /**
     * The table <code>common_dd.t_core_spy</code>.
     */
    public static final TCoreSpy T_CORE_SPY = TCoreSpy.T_CORE_SPY;

    /**
     * The table <code>common_dd.t_core_stage</code>.
     */
    public static final TCoreStage T_CORE_STAGE = TCoreStage.T_CORE_STAGE;

    /**
     * The table <code>common_dd.t_core_study</code>.
     */
    public static final TCoreStudy T_CORE_STUDY = TCoreStudy.T_CORE_STUDY;

    /**
     * The table <code>common_dd.t_core_studygroup</code>.
     */
    public static final TCoreStudygroup T_CORE_STUDYGROUP = TCoreStudygroup.T_CORE_STUDYGROUP;

    /**
     * The table <code>common_dd.t_core_translation</code>.
     */
    public static final TCoreTranslation T_CORE_TRANSLATION = TCoreTranslation.T_CORE_TRANSLATION;

    /**
     * The table <code>common_dd.t_core_translation_key</code>.
     */
    public static final TCoreTranslationKey T_CORE_TRANSLATION_KEY = TCoreTranslationKey.T_CORE_TRANSLATION_KEY;

    /**
     * The table <code>common_dd.t_core_umls</code>.
     */
    public static final TCoreUmls T_CORE_UMLS = TCoreUmls.T_CORE_UMLS;

    /**
     * The table <code>common_dd.t_core_umlsimport</code>.
     */
    public static final TCoreUmlsimport T_CORE_UMLSIMPORT = TCoreUmlsimport.T_CORE_UMLSIMPORT;

    /**
     * The table <code>common_dd.t_core_unit</code>.
     */
    public static final TCoreUnit T_CORE_UNIT = TCoreUnit.T_CORE_UNIT;

    /**
     * The table <code>common_dd.t_core_usergroup</code>.
     */
    public static final TCoreUsergroup T_CORE_USERGROUP = TCoreUsergroup.T_CORE_USERGROUP;

    /**
     * The table <code>common_dd.t_core_userprivilege</code>.
     */
    public static final TCoreUserprivilege T_CORE_USERPRIVILEGE = TCoreUserprivilege.T_CORE_USERPRIVILEGE;

    /**
     * The table <code>common_dd.t_core_value</code>.
     */
    public static final TCoreValue T_CORE_VALUE = TCoreValue.T_CORE_VALUE;

    /**
     * The table <code>common_dd.t_core_valuelist</code>.
     */
    public static final TCoreValuelist T_CORE_VALUELIST = TCoreValuelist.T_CORE_VALUELIST;

    /**
     * The table <code>common_dd.t_core_valueparam</code>.
     */
    public static final TCoreValueparam T_CORE_VALUEPARAM = TCoreValueparam.T_CORE_VALUEPARAM;

    /**
     * The table <code>common_dd.t_core_valuetype</code>.
     */
    public static final TCoreValuetype T_CORE_VALUETYPE = TCoreValuetype.T_CORE_VALUETYPE;

    /**
     * The table <code>common_dd.t_core_vargrp</code>.
     */
    public static final TCoreVargrp T_CORE_VARGRP = TCoreVargrp.T_CORE_VARGRP;

    /**
     * The table <code>common_dd.t_core_variable</code>.
     */
    public static final TCoreVariable T_CORE_VARIABLE = TCoreVariable.T_CORE_VARIABLE;

    /**
     * The table <code>common_dd.t_core_variable_segment</code>.
     */
    public static final TCoreVariableSegment T_CORE_VARIABLE_SEGMENT = TCoreVariableSegment.T_CORE_VARIABLE_SEGMENT;

    /**
     * The table <code>common_dd.t_core_variableattr</code>.
     */
    public static final TCoreVariableattr T_CORE_VARIABLEATTR = TCoreVariableattr.T_CORE_VARIABLEATTR;

    /**
     * The table <code>common_dd.t_core_variableattrtype</code>.
     */
    public static final TCoreVariableattrtype T_CORE_VARIABLEATTRTYPE = TCoreVariableattrtype.T_CORE_VARIABLEATTRTYPE;

    /**
     * The table <code>common_dd.t_dm_calculated</code>.
     */
    public static final TDmCalculated T_DM_CALCULATED = TDmCalculated.T_DM_CALCULATED;

    /**
     * The table <code>common_dd.t_dm_documentation</code>.
     */
    public static final TDmDocumentation T_DM_DOCUMENTATION = TDmDocumentation.T_DM_DOCUMENTATION;

    /**
     * The table <code>common_dd.t_dm_maillist</code>.
     */
    public static final TDmMaillist T_DM_MAILLIST = TDmMaillist.T_DM_MAILLIST;

    /**
     * The table <code>common_dd.t_dm_missingcode</code>.
     */
    public static final TDmMissingcode T_DM_MISSINGCODE = TDmMissingcode.T_DM_MISSINGCODE;

    /**
     * The table <code>common_dd.t_dm_missingvalue</code>.
     */
    public static final TDmMissingvalue T_DM_MISSINGVALUE = TDmMissingvalue.T_DM_MISSINGVALUE;

    /**
     * The table <code>common_dd.t_dm_person</code>.
     */
    public static final TDmPerson T_DM_PERSON = TDmPerson.T_DM_PERSON;

    /**
     * The table <code>common_dd.t_dm_recipient</code>.
     */
    public static final TDmRecipient T_DM_RECIPIENT = TDmRecipient.T_DM_RECIPIENT;

    /**
     * The table <code>common_dd.t_dm_tablecopy</code>.
     */
    public static final TDmTablecopy T_DM_TABLECOPY = TDmTablecopy.T_DM_TABLECOPY;

    /**
     * The table <code>common_dd.t_dm_tabledef</code>.
     */
    public static final TDmTabledef T_DM_TABLEDEF = TDmTabledef.T_DM_TABLEDEF;

    /**
     * The table <code>common_dd.t_dm_tablegrp</code>.
     */
    public static final TDmTablegrp T_DM_TABLEGRP = TDmTablegrp.T_DM_TABLEGRP;

    /**
     * The table <code>common_dd.t_dm_tablegrpdetail</code>.
     */
    public static final TDmTablegrpdetail T_DM_TABLEGRPDETAIL = TDmTablegrpdetail.T_DM_TABLEGRPDETAIL;

    /**
     * The table <code>common_dd.t_dm_transfer</code>.
     */
    public static final TDmTransfer T_DM_TRANSFER = TDmTransfer.T_DM_TRANSFER;

    /**
     * The table <code>common_dd.t_dm_transpose</code>.
     */
    public static final TDmTranspose T_DM_TRANSPOSE = TDmTranspose.T_DM_TRANSPOSE;

    /**
     * The table <code>common_dd.t_dm_var_add</code>.
     */
    public static final TDmVarAdd T_DM_VAR_ADD = TDmVarAdd.T_DM_VAR_ADD;

    /**
     * The table <code>common_dd.t_import_config</code>.
     */
    public static final TImportConfig T_IMPORT_CONFIG = TImportConfig.T_IMPORT_CONFIG;

    /**
     * The table <code>common_dd.t_import_log</code>.
     */
    public static final TImportLog T_IMPORT_LOG = TImportLog.T_IMPORT_LOG;

    /**
     * The table <code>common_dd.t_import_mapping</code>.
     */
    public static final TImportMapping T_IMPORT_MAPPING = TImportMapping.T_IMPORT_MAPPING;

    /**
     * The table <code>common_dd.t_input_displayvar</code>.
     */
    public static final TInputDisplayvar T_INPUT_DISPLAYVAR = TInputDisplayvar.T_INPUT_DISPLAYVAR;

    /**
     * The table <code>common_dd.t_input_export</code>.
     */
    public static final TInputExport T_INPUT_EXPORT = TInputExport.T_INPUT_EXPORT;

    /**
     * The table <code>common_dd.t_input_help</code>.
     */
    public static final TInputHelp T_INPUT_HELP = TInputHelp.T_INPUT_HELP;

    /**
     * The table <code>common_dd.t_input_helpparam</code>.
     */
    public static final TInputHelpparam T_INPUT_HELPPARAM = TInputHelpparam.T_INPUT_HELPPARAM;

    /**
     * The table <code>common_dd.t_input_label</code>.
     */
    public static final TInputLabel T_INPUT_LABEL = TInputLabel.T_INPUT_LABEL;

    /**
     * The table <code>common_dd.t_input_language</code>.
     */
    public static final TInputLanguage T_INPUT_LANGUAGE = TInputLanguage.T_INPUT_LANGUAGE;

    /**
     * The table <code>common_dd.t_input_param</code>.
     */
    public static final TInputParam T_INPUT_PARAM = TInputParam.T_INPUT_PARAM;

    /**
     * The table <code>common_dd.t_input_parser</code>.
     */
    public static final TInputParser T_INPUT_PARSER = TInputParser.T_INPUT_PARSER;

    /**
     * The table <code>common_dd.t_input_reference</code>.
     */
    public static final TInputReference T_INPUT_REFERENCE = TInputReference.T_INPUT_REFERENCE;

    /**
     * The table <code>common_dd.t_input_staticvars</code>.
     */
    public static final TInputStaticvars T_INPUT_STATICVARS = TInputStaticvars.T_INPUT_STATICVARS;

    /**
     * The table <code>common_dd.t_input_style</code>.
     */
    public static final TInputStyle T_INPUT_STYLE = TInputStyle.T_INPUT_STYLE;

    /**
     * The table <code>common_dd.t_input_type</code>.
     */
    public static final TInputType T_INPUT_TYPE = TInputType.T_INPUT_TYPE;

    /**
     * The table <code>common_dd.t_input_typeparam</code>.
     */
    public static final TInputTypeparam T_INPUT_TYPEPARAM = TInputTypeparam.T_INPUT_TYPEPARAM;

    /**
     * The table <code>common_dd.t_input_typeparamlist</code>.
     */
    public static final TInputTypeparamlist T_INPUT_TYPEPARAMLIST = TInputTypeparamlist.T_INPUT_TYPEPARAMLIST;

    /**
     * The table <code>common_dd.t_input_variable</code>.
     */
    public static final TInputVariable T_INPUT_VARIABLE = TInputVariable.T_INPUT_VARIABLE;

    /**
     * The table <code>common_dd.t_input_webform</code>.
     */
    public static final TInputWebform T_INPUT_WEBFORM = TInputWebform.T_INPUT_WEBFORM;

    /**
     * The table <code>common_dd.t_umls_mrconso</code>.
     */
    public static final TUmlsMrconso T_UMLS_MRCONSO = TUmlsMrconso.T_UMLS_MRCONSO;

    /**
     * The table <code>common_dd.t_web_application</code>.
     */
    public static final TWebApplication T_WEB_APPLICATION = TWebApplication.T_WEB_APPLICATION;

    /**
     * The table <code>common_dd.t_web_sessionstate</code>.
     */
    public static final TWebSessionstate T_WEB_SESSIONSTATE = TWebSessionstate.T_WEB_SESSIONSTATE;

    /**
     * The table <code>common_dd.v_core_annotation_maelstrom</code>.
     */
    public static final VCoreAnnotationMaelstrom V_CORE_ANNOTATION_MAELSTROM = VCoreAnnotationMaelstrom.V_CORE_ANNOTATION_MAELSTROM;

    /**
     * The table <code>common_dd.v_core_childrensize</code>.
     */
    public static final VCoreChildrensize V_CORE_CHILDRENSIZE = VCoreChildrensize.V_CORE_CHILDRENSIZE;

    /**
     * The table <code>common_dd.v_core_combined_label</code>.
     */
    public static final VCoreCombinedLabel V_CORE_COMBINED_LABEL = VCoreCombinedLabel.V_CORE_COMBINED_LABEL;

    /**
     * The table <code>common_dd.v_core_element_hierarchy</code>.
     */
    public static final VCoreElementHierarchy V_CORE_ELEMENT_HIERARCHY = VCoreElementHierarchy.V_CORE_ELEMENT_HIERARCHY;

    /**
     * The table <code>common_dd.v_core_element_hierarchy_count</code>.
     */
    public static final VCoreElementHierarchyCount V_CORE_ELEMENT_HIERARCHY_COUNT = VCoreElementHierarchyCount.V_CORE_ELEMENT_HIERARCHY_COUNT;

    /**
     * The table <code>common_dd.v_core_element_hierarchy_vars</code>.
     */
    public static final VCoreElementHierarchyVars V_CORE_ELEMENT_HIERARCHY_VARS = VCoreElementHierarchyVars.V_CORE_ELEMENT_HIERARCHY_VARS;

    /**
     * The table <code>common_dd.v_core_element_label</code>.
     */
    public static final VCoreElementLabel V_CORE_ELEMENT_LABEL = VCoreElementLabel.V_CORE_ELEMENT_LABEL;

    /**
     * The table <code>common_dd.v_core_element_tree</code>.
     */
    public static final VCoreElementTree V_CORE_ELEMENT_TREE = VCoreElementTree.V_CORE_ELEMENT_TREE;

    /**
     * The table <code>common_dd.v_core_elementnote_de_de</code>.
     */
    public static final VCoreElementnoteDeDe V_CORE_ELEMENTNOTE_DE_DE = VCoreElementnoteDeDe.V_CORE_ELEMENTNOTE_DE_DE;

    /**
     * The table <code>common_dd.v_core_form</code>.
     */
    public static final VCoreForm V_CORE_FORM = VCoreForm.V_CORE_FORM;

    /**
     * The table <code>common_dd.v_core_group</code>.
     */
    public static final VCoreGroup V_CORE_GROUP = VCoreGroup.V_CORE_GROUP;

    /**
     * The table <code>common_dd.v_core_hierarchy_next0_de</code>.
     */
    public static final VCoreHierarchyNext0De V_CORE_HIERARCHY_NEXT0_DE = VCoreHierarchyNext0De.V_CORE_HIERARCHY_NEXT0_DE;

    /**
     * The table <code>common_dd.v_core_hierarchy_ship4_de</code>.
     */
    public static final VCoreHierarchyShip4De V_CORE_HIERARCHY_SHIP4_DE = VCoreHierarchyShip4De.V_CORE_HIERARCHY_SHIP4_DE;

    /**
     * The table <code>common_dd.v_core_hierarchy_trend1_de</code>.
     */
    public static final VCoreHierarchyTrend1De V_CORE_HIERARCHY_TREND1_DE = VCoreHierarchyTrend1De.V_CORE_HIERARCHY_TREND1_DE;

    /**
     * The table <code>common_dd.v_core_jumplist</code>.
     */
    public static final VCoreJumplist V_CORE_JUMPLIST = VCoreJumplist.V_CORE_JUMPLIST;

    /**
     * The table <code>common_dd.v_core_label</code>.
     */
    public static final VCoreLabel V_CORE_LABEL = VCoreLabel.V_CORE_LABEL;

    /**
     * The table <code>common_dd.v_core_language</code>.
     */
    public static final VCoreLanguage V_CORE_LANGUAGE = VCoreLanguage.V_CORE_LANGUAGE;

    /**
     * The table <code>common_dd.v_core_languagedefs_orphans</code>.
     */
    public static final VCoreLanguagedefsOrphans V_CORE_LANGUAGEDEFS_ORPHANS = VCoreLanguagedefsOrphans.V_CORE_LANGUAGEDEFS_ORPHANS;

    /**
     * The table <code>common_dd.v_core_logic</code>.
     */
    public static final VCoreLogic V_CORE_LOGIC = VCoreLogic.V_CORE_LOGIC;

    /**
     * The table <code>common_dd.v_core_logicchain</code>.
     */
    public static final VCoreLogicchain V_CORE_LOGICCHAIN = VCoreLogicchain.V_CORE_LOGICCHAIN;

    /**
     * The table <code>common_dd.v_core_logiccond</code>.
     */
    public static final VCoreLogiccond V_CORE_LOGICCOND = VCoreLogiccond.V_CORE_LOGICCOND;

    /**
     * The table <code>common_dd.v_core_missing</code>.
     */
    public static final VCoreMissing V_CORE_MISSING = VCoreMissing.V_CORE_MISSING;

    /**
     * The table <code>common_dd.v_core_missing_de_de</code>.
     */
    public static final VCoreMissingDeDe V_CORE_MISSING_DE_DE = VCoreMissingDeDe.V_CORE_MISSING_DE_DE;

    /**
     * The table <code>common_dd.v_core_missinglist</code>.
     */
    public static final VCoreMissinglist V_CORE_MISSINGLIST = VCoreMissinglist.V_CORE_MISSINGLIST;

    /**
     * The table <code>common_dd.v_core_missinglist_usage</code>.
     */
    public static final VCoreMissinglistUsage V_CORE_MISSINGLIST_USAGE = VCoreMissinglistUsage.V_CORE_MISSINGLIST_USAGE;

    /**
     * The table <code>common_dd.v_core_nojumplist</code>.
     */
    public static final VCoreNojumplist V_CORE_NOJUMPLIST = VCoreNojumplist.V_CORE_NOJUMPLIST;

    /**
     * The table <code>common_dd.v_core_processvar</code>.
     */
    public static final VCoreProcessvar V_CORE_PROCESSVAR = VCoreProcessvar.V_CORE_PROCESSVAR;

    /**
     * The table <code>common_dd.v_core_right_element</code>.
     */
    public static final VCoreRightElement V_CORE_RIGHT_ELEMENT = VCoreRightElement.V_CORE_RIGHT_ELEMENT;

    /**
     * The table <code>common_dd.v_core_study</code>.
     */
    public static final VCoreStudy V_CORE_STUDY = VCoreStudy.V_CORE_STUDY;

    /**
     * The table <code>common_dd.v_core_study_form</code>.
     */
    public static final VCoreStudyForm V_CORE_STUDY_FORM = VCoreStudyForm.V_CORE_STUDY_FORM;

    /**
     * The table <code>common_dd.v_core_translation</code>.
     */
    public static final VCoreTranslation V_CORE_TRANSLATION = VCoreTranslation.V_CORE_TRANSLATION;

    /**
     * The table <code>common_dd.v_core_translation_crf</code>.
     */
    public static final VCoreTranslationCrf V_CORE_TRANSLATION_CRF = VCoreTranslationCrf.V_CORE_TRANSLATION_CRF;

    /**
     * The table <code>common_dd.v_core_translation_full</code>.
     */
    public static final VCoreTranslationFull V_CORE_TRANSLATION_FULL = VCoreTranslationFull.V_CORE_TRANSLATION_FULL;

    /**
     * The table <code>common_dd.v_core_translation_long</code>.
     */
    public static final VCoreTranslationLong V_CORE_TRANSLATION_LONG = VCoreTranslationLong.V_CORE_TRANSLATION_LONG;

    /**
     * The table <code>common_dd.v_core_translation_short</code>.
     */
    public static final VCoreTranslationShort V_CORE_TRANSLATION_SHORT = VCoreTranslationShort.V_CORE_TRANSLATION_SHORT;

    /**
     * The table <code>common_dd.v_core_umls</code>.
     */
    public static final VCoreUmls V_CORE_UMLS = VCoreUmls.V_CORE_UMLS;

    /**
     * The table <code>common_dd.v_core_umlsimport</code>.
     */
    public static final VCoreUmlsimport V_CORE_UMLSIMPORT = VCoreUmlsimport.V_CORE_UMLSIMPORT;

    /**
     * The table <code>common_dd.v_core_unique_name_prefix</code>.
     */
    public static final VCoreUniqueNamePrefix V_CORE_UNIQUE_NAME_PREFIX = VCoreUniqueNamePrefix.V_CORE_UNIQUE_NAME_PREFIX;

    /**
     * The table <code>common_dd.v_core_unit</code>.
     */
    public static final VCoreUnit V_CORE_UNIT = VCoreUnit.V_CORE_UNIT;

    /**
     * The table <code>common_dd.v_core_userapplright</code>.
     */
    public static final VCoreUserapplright V_CORE_USERAPPLRIGHT = VCoreUserapplright.V_CORE_USERAPPLRIGHT;

    /**
     * The table <code>common_dd.v_core_userprivilege</code>.
     */
    public static final VCoreUserprivilege V_CORE_USERPRIVILEGE = VCoreUserprivilege.V_CORE_USERPRIVILEGE;

    /**
     * The table <code>common_dd.v_core_value</code>.
     */
    public static final VCoreValue V_CORE_VALUE = VCoreValue.V_CORE_VALUE;

    /**
     * The table <code>common_dd.v_core_value_de_de</code>.
     */
    public static final VCoreValueDeDe V_CORE_VALUE_DE_DE = VCoreValueDeDe.V_CORE_VALUE_DE_DE;

    /**
     * The table <code>common_dd.v_core_valuelist</code>.
     */
    public static final VCoreValuelist V_CORE_VALUELIST = VCoreValuelist.V_CORE_VALUELIST;

    /**
     * The table <code>common_dd.v_core_valuelist_dataquier</code>.
     */
    public static final VCoreValuelistDataquier V_CORE_VALUELIST_DATAQUIER = VCoreValuelistDataquier.V_CORE_VALUELIST_DATAQUIER;

    /**
     * The table <code>common_dd.v_core_valuelist_de_de</code>.
     */
    public static final VCoreValuelistDeDe V_CORE_VALUELIST_DE_DE = VCoreValuelistDeDe.V_CORE_VALUELIST_DE_DE;

    /**
     * The table <code>common_dd.v_core_valuelist_jsonb</code>.
     */
    public static final VCoreValuelistJsonb V_CORE_VALUELIST_JSONB = VCoreValuelistJsonb.V_CORE_VALUELIST_JSONB;

    /**
     * The table <code>common_dd.v_core_valuelist_jsonb_natural</code>.
     */
    public static final VCoreValuelistJsonbNatural V_CORE_VALUELIST_JSONB_NATURAL = VCoreValuelistJsonbNatural.V_CORE_VALUELIST_JSONB_NATURAL;

    /**
     * The table <code>common_dd.v_core_valuelist_person</code>.
     */
    public static final VCoreValuelistPerson V_CORE_VALUELIST_PERSON = VCoreValuelistPerson.V_CORE_VALUELIST_PERSON;

    /**
     * The table <code>common_dd.v_core_valuelist_personlist</code>.
     */
    public static final VCoreValuelistPersonlist V_CORE_VALUELIST_PERSONLIST = VCoreValuelistPersonlist.V_CORE_VALUELIST_PERSONLIST;

    /**
     * The table <code>common_dd.v_core_variable</code>.
     */
    public static final VCoreVariable V_CORE_VARIABLE = VCoreVariable.V_CORE_VARIABLE;

    /**
     * The table <code>common_dd.v_core_variable_segment</code>.
     */
    public static final VCoreVariableSegment V_CORE_VARIABLE_SEGMENT = VCoreVariableSegment.V_CORE_VARIABLE_SEGMENT;

    /**
     * The table <code>common_dd.v_core_variableattr</code>.
     */
    public static final VCoreVariableattr V_CORE_VARIABLEATTR = VCoreVariableattr.V_CORE_VARIABLEATTR;

    /**
     * The table <code>common_dd.v_dataquier</code>.
     */
    public static final VDataquier V_DATAQUIER = VDataquier.V_DATAQUIER;

    /**
     * The table <code>common_dd.v_dataquier2_missinglists</code>.
     */
    public static final VDataquier2Missinglists V_DATAQUIER2_MISSINGLISTS = VDataquier2Missinglists.V_DATAQUIER2_MISSINGLISTS;

    /**
     * The table <code>common_dd.v_dataquier_all</code>.
     */
    public static final VDataquierAll V_DATAQUIER_ALL = VDataquierAll.V_DATAQUIER_ALL;

    /**
     * The table <code>common_dd.v_dataquier_logic</code>.
     */
    public static final VDataquierLogic V_DATAQUIER_LOGIC = VDataquierLogic.V_DATAQUIER_LOGIC;

    /**
     * The table <code>common_dd.v_dataquier_logiccond</code>.
     */
    public static final VDataquierLogiccond V_DATAQUIER_LOGICCOND = VDataquierLogiccond.V_DATAQUIER_LOGICCOND;

    /**
     * The table <code>common_dd.v_dataquier_missinglist</code>.
     */
    public static final VDataquierMissinglist V_DATAQUIER_MISSINGLIST = VDataquierMissinglist.V_DATAQUIER_MISSINGLIST;

    /**
     * The table <code>common_dd.v_dataquier_missinglist_qs</code>.
     */
    public static final VDataquierMissinglistQs V_DATAQUIER_MISSINGLIST_QS = VDataquierMissinglistQs.V_DATAQUIER_MISSINGLIST_QS;

    /**
     * The table <code>common_dd.v_dataquier_notes</code>.
     */
    public static final VDataquierNotes V_DATAQUIER_NOTES = VDataquierNotes.V_DATAQUIER_NOTES;

    /**
     * The table <code>common_dd.v_dataquier_valuelist</code>.
     */
    public static final VDataquierValuelist V_DATAQUIER_VALUELIST = VDataquierValuelist.V_DATAQUIER_VALUELIST;

    /**
     * The table <code>common_dd.v_dd_lastchange</code>.
     */
    public static final VDdLastchange V_DD_LASTCHANGE = VDdLastchange.V_DD_LASTCHANGE;

    /**
     * The table <code>common_dd.v_dm_calc_var_add</code>.
     */
    public static final VDmCalcVarAdd V_DM_CALC_VAR_ADD = VDmCalcVarAdd.V_DM_CALC_VAR_ADD;

    /**
     * The table <code>common_dd.v_dm_element_e0</code>.
     */
    public static final VDmElementE0 V_DM_ELEMENT_E0 = VDmElementE0.V_DM_ELEMENT_E0;

    /**
     * The table <code>common_dd.v_dm_element_n0</code>.
     */
    public static final VDmElementN0 V_DM_ELEMENT_N0 = VDmElementN0.V_DM_ELEMENT_N0;

    /**
     * The table <code>common_dd.v_dm_element_p0</code>.
     */
    public static final VDmElementP0 V_DM_ELEMENT_P0 = VDmElementP0.V_DM_ELEMENT_P0;

    /**
     * The table <code>common_dd.v_dm_element_s3</code>.
     */
    public static final VDmElementS3 V_DM_ELEMENT_S3 = VDmElementS3.V_DM_ELEMENT_S3;

    /**
     * The table <code>common_dd.v_dm_element_s4</code>.
     */
    public static final VDmElementS4 V_DM_ELEMENT_S4 = VDmElementS4.V_DM_ELEMENT_S4;

    /**
     * The table <code>common_dd.v_dm_element_t1</code>.
     */
    public static final VDmElementT1 V_DM_ELEMENT_T1 = VDmElementT1.V_DM_ELEMENT_T1;

    /**
     * The table <code>common_dd.v_dm_fillgroup</code>.
     */
    public static final VDmFillgroup V_DM_FILLGROUP = VDmFillgroup.V_DM_FILLGROUP;

    /**
     * The table <code>common_dd.v_dm_logic</code>.
     */
    public static final VDmLogic V_DM_LOGIC = VDmLogic.V_DM_LOGIC;

    /**
     * The table <code>common_dd.v_dm_mailing</code>.
     */
    public static final VDmMailing V_DM_MAILING = VDmMailing.V_DM_MAILING;

    /**
     * The table <code>common_dd.v_dm_study</code>.
     */
    public static final VDmStudy V_DM_STUDY = VDmStudy.V_DM_STUDY;

    /**
     * The table <code>common_dd.v_dm_tablecopy</code>.
     */
    public static final VDmTablecopy V_DM_TABLECOPY = VDmTablecopy.V_DM_TABLECOPY;

    /**
     * The table <code>common_dd.v_dm_tablegroup</code>.
     */
    public static final VDmTablegroup V_DM_TABLEGROUP = VDmTablegroup.V_DM_TABLEGROUP;

    /**
     * The table <code>common_dd.v_dm_tablevar</code>.
     */
    public static final VDmTablevar V_DM_TABLEVAR = VDmTablevar.V_DM_TABLEVAR;

    /**
     * The table <code>common_dd.v_dm_transpose</code>.
     */
    public static final VDmTranspose V_DM_TRANSPOSE = VDmTranspose.V_DM_TRANSPOSE;

    /**
     * The table <code>common_dd.v_import_config_tree</code>.
     */
    public static final VImportConfigTree V_IMPORT_CONFIG_TREE = VImportConfigTree.V_IMPORT_CONFIG_TREE;

    /**
     * The table <code>common_dd.v_import_log</code>.
     */
    public static final VImportLog V_IMPORT_LOG = VImportLog.V_IMPORT_LOG;

    /**
     * The table <code>common_dd.v_input_help_de_de</code>.
     */
    public static final VInputHelpDeDe V_INPUT_HELP_DE_DE = VInputHelpDeDe.V_INPUT_HELP_DE_DE;

    /**
     * The table <code>common_dd.v_input_helpparam</code>.
     */
    public static final VInputHelpparam V_INPUT_HELPPARAM = VInputHelpparam.V_INPUT_HELPPARAM;

    /**
     * The table <code>common_dd.v_input_helpparam_check</code>.
     */
    public static final VInputHelpparamCheck V_INPUT_HELPPARAM_CHECK = VInputHelpparamCheck.V_INPUT_HELPPARAM_CHECK;

    /**
     * The table <code>common_dd.v_input_personright</code>.
     */
    public static final VInputPersonright V_INPUT_PERSONRIGHT = VInputPersonright.V_INPUT_PERSONRIGHT;

    /**
     * The table <code>common_dd.v_input_type</code>.
     */
    public static final VInputType V_INPUT_TYPE = VInputType.V_INPUT_TYPE;

    /**
     * The table <code>common_dd.v_input_type_de_de</code>.
     */
    public static final VInputTypeDeDe V_INPUT_TYPE_DE_DE = VInputTypeDeDe.V_INPUT_TYPE_DE_DE;

    /**
     * The table <code>common_dd.v_input_variable</code>.
     */
    public static final VInputVariable V_INPUT_VARIABLE = VInputVariable.V_INPUT_VARIABLE;

    /**
     * The table <code>common_dd.v_is_department</code>.
     */
    public static final VIsDepartment V_IS_DEPARTMENT = VIsDepartment.V_IS_DEPARTMENT;

    /**
     * The table <code>common_dd.v_is_element</code>.
     */
    public static final VIsElement V_IS_ELEMENT = VIsElement.V_IS_ELEMENT;

    /**
     * The table <code>common_dd.v_is_form</code>.
     */
    public static final VIsForm V_IS_FORM = VIsForm.V_IS_FORM;

    /**
     * The table <code>common_dd.v_is_study</code>.
     */
    public static final VIsStudy V_IS_STUDY = VIsStudy.V_IS_STUDY;

    /**
     * The table <code>common_dd.v_is_studygroup</code>.
     */
    public static final VIsStudygroup V_IS_STUDYGROUP = VIsStudygroup.V_IS_STUDYGROUP;

    /**
     * The table <code>common_dd.v_is_subdepartment</code>.
     */
    public static final VIsSubdepartment V_IS_SUBDEPARTMENT = VIsSubdepartment.V_IS_SUBDEPARTMENT;

    /**
     * The table <code>common_dd.v_is_variable</code>.
     */
    public static final VIsVariable V_IS_VARIABLE = VIsVariable.V_IS_VARIABLE;

    /**
     * The table <code>common_dd.v_maelstrom_annotation</code>.
     */
    public static final VMaelstromAnnotation V_MAELSTROM_ANNOTATION = VMaelstromAnnotation.V_MAELSTROM_ANNOTATION;

    /**
     * The table <code>common_dd.v_maelstrom_def</code>.
     */
    public static final VMaelstromDef V_MAELSTROM_DEF = VMaelstromDef.V_MAELSTROM_DEF;

    /**
     * The table <code>common_dd.v_maelstrom_taxonomy</code>.
     */
    public static final VMaelstromTaxonomy V_MAELSTROM_TAXONOMY = VMaelstromTaxonomy.V_MAELSTROM_TAXONOMY;

    /**
     * The table <code>common_dd.v_missinglist_users</code>.
     */
    public static final VMissinglistUsers V_MISSINGLIST_USERS = VMissinglistUsers.V_MISSINGLIST_USERS;

    /**
     * The table <code>common_dd.v_novariable</code>.
     */
    public static final VNovariable V_NOVARIABLE = VNovariable.V_NOVARIABLE;

    /**
     * The table <code>common_dd.v_privilege</code>.
     */
    public static final VPrivilege V_PRIVILEGE = VPrivilege.V_PRIVILEGE;

    /**
     * The table <code>common_dd.v_redcap_logic</code>.
     */
    public static final VRedcapLogic V_REDCAP_LOGIC = VRedcapLogic.V_REDCAP_LOGIC;

    /**
     * The table <code>common_dd.v_rest_element</code>.
     */
    public static final VRestElement V_REST_ELEMENT = VRestElement.V_REST_ELEMENT;

    /**
     * The table <code>common_dd.v_rest_search</code>.
     */
    public static final VRestSearch V_REST_SEARCH = VRestSearch.V_REST_SEARCH;

    /**
     * The table <code>common_dd.v_rest_valuelist</code>.
     */
    public static final VRestValuelist V_REST_VALUELIST = VRestValuelist.V_REST_VALUELIST;

    /**
     * The table <code>common_dd.v_rest_variable</code>.
     */
    public static final VRestVariable V_REST_VARIABLE = VRestVariable.V_REST_VARIABLE;

    /**
     * The table <code>common_dd.v_square_limit</code>.
     */
    public static final VSquareLimit V_SQUARE_LIMIT = VSquareLimit.V_SQUARE_LIMIT;

    /**
     * The table <code>common_dd.v_square_valuelist</code>.
     */
    public static final VSquareValuelist V_SQUARE_VALUELIST = VSquareValuelist.V_SQUARE_VALUELIST;

    /**
     * The table <code>common_dd.v_unique_name</code>.
     */
    public static final VUniqueName V_UNIQUE_NAME = VUniqueName.V_UNIQUE_NAME;

    /**
     * The table <code>common_dd.v_variable</code>.
     */
    public static final VVariable V_VARIABLE = VVariable.V_VARIABLE;

    /**
     * The table <code>common_dd.v_version</code>.
     */
    public static final VVersion V_VERSION = VVersion.V_VERSION;

    /**
     * The table <code>common_dd.v_web_application_sessionstate</code>.
     */
    public static final VWebApplicationSessionstate V_WEB_APPLICATION_SESSIONSTATE = VWebApplicationSessionstate.V_WEB_APPLICATION_SESSIONSTATE;
}
